<!doctype html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Kuber</title>
  </head>
  <body>
  	<h1 align=center >Hello Kuber</h1>
  	<h3> Headers: </h3>
  	{% for key, value in headers.items() %}
  		<p> {{key}}: {{value}} </p>
  	{% endfor %}
  </body>
</html>

